/*
Theme Name:     Lone Pine Landscapes Child
Theme URI: 		http://www.lonepinelandscapes.com.au/
Description:    Landscapers, Landscape Design Company, Landscaping
Author:         Lone Pine Landscapes
Author URI:		https://www.slinkywebdesign.com.au/about-slinky-web-design.html
Template:       lonepinelandscapes
Version:        1.0.0
*/
/*
.logo, a.logo {
    text-indent: -9999px;
    width: 305px;
    height: 60px !important;
    display: block;
    background-image: url("https://www.lonepinelandscapes.com.au/wp-content/uploads/2020/04/lp03-305x60.png");
    background-repeat: no-repeat !important;
} 
*/
/*

#header-container.header-style-7 .dfd-top-row .columns .logo-for-panel img {
    text-indent: -9999px;
    width: 130px !important;
    height: 30px !important;
    display: block;
    background-image: url("https://www.lonepinelandscapes.com.au/wp-content/uploads/2020/04/logo-white-2.png");
    background-repeat: no-repeat !important;
    background-size: 100% !important;  
}

*/
/*
#header-container.header-style-7 .dfd-top-row .columns .logo-for-panel img {
    text-indent: -9999px;
    background-image: url("https://www.lonepinelandscapes.com.au/wp-content/uploads/2020/04/lp03-305x60.png");
    background-repeat: no-repeat !important;
    background-size: 100% !important;
}
*/
/*
#header-container.header-style-14 .dfd-top-row .columns .logo-for-panel img {
    text-indent: -9999px;
    background-image: url("https://www.lonepinelandscapes.com.au/wp-content/uploads/2020/04/lp03-305x60.png");
    background-repeat: no-repeat !important;
    background-size: 100% !important;
}
*/

section#text-4 .textwidget a {
    color: #bcbcbc !important;
}

section#text-4.widget.widget_text h3.widget-title {
    margin-bottom: 40px !important;
}


@media (min-width: 1px) and (max-width: 1100px){
#header-container:not(.small):not(.logo-position-right) .header-col-left {
    max-width: 180px !important;
    padding-top: 25px !important;
    margin-top: 10px !important;
}

div.mobile-logo {
    text-indent: -9999px;
    width: 233px !important;
    height: 47px !important;
    display: block;
    background-image: url("https://www.lonepinelandscapes.com.au/wp-content/uploads/2020/04/logo-dark-2.png");
    background-repeat: no-repeat !important;
    background-size: 100% !important;
}

/*
a.mobile_logo_image2 {
    text-indent: -9999px;
    width: 233px !important;
    height: 47px !important;
    display: block;
    background-image: url("https://www.lonepinelandscapes.com.au/wp-content/uploads/2020/04/logo-dark-2.png");
    background-repeat: no-repeat !important;
    background-size: 100% !important;
}
*/
}


@media (min-width: 1101px) and (max-width: 99999999999999999999999px){
#header-container.header-style-7 .dfd-top-row {
    position: initial !important;
}
    .logo, a.logo {
    text-indent: -9999px;
    width: 305px;
    height: 60px !important;
    display: block;
    background-image: url("https://www.lonepinelandscapes.com.au/wp-content/uploads/2020/04/lp03-305x60.png");
    background-repeat: no-repeat !important;
}
.fixed-header-logo, a.fixed-header-logo {
    text-indent: -9999px;
    width: 130px !important;
    height: 30px !important;
    display: block;
    background-image: url("https://www.lonepinelandscapes.com.au/wp-content/uploads/2020/04/logo-white-2.png");
    background-repeat: no-repeat !important;
    background-size: 100% !important;
} 

}


@media (min-width: 1101px) and (max-width: 99999999999999999999999999999999999999px){
#header-container.small.dfd-header-buttons-disabled #header .header-wrap > .row:last-child .header-main-panel .header-col-fluid nav.mega-menu:not(#top_left_mega_menu), 
#header-container:not(.small).dfd-header-buttons-disabled #header .header-wrap > .row:last-child .header-main-panel .header-col-fluid nav.mega-menu:not(#top_left_mega_menu), 
#header-container.small.dfd-header-buttons-disabled.logo-position-left #header .header-wrap > .row:last-child .header-main-panel .header-col-fluid nav.mega-menu:not(#top_left_mega_menu), 
#header-container:not(.small).dfd-header-buttons-disabled.logo-position-left #header .header-wrap > .row:last-child .header-main-panel .header-col-fluid nav.mega-menu:not(#top_left_mega_menu) {
    padding-right: 0 !important;
 /*   margin-top: -15px !important;*/
}
}


body.post-type-page #screen-options-wrap form#adv-settings > h5:first-child, body.post-type-page #screen-options-wrap form#adv-settings .metabox-prefs, body.post-type-post #screen-options-wrap form#adv-settings > h5:first-child, body.post-type-post #screen-options-wrap form#adv-settings .metabox-prefs, body.post-type-my-product #screen-options-wrap form#adv-settings > h5:first-child, body.post-type-my-product #screen-options-wrap form#adv-settings .metabox-prefs, body.post-type-gallery #screen-options-wrap form#adv-settings > h5:first-child, body.post-type-gallery #screen-options-wrap form#adv-settings .metabox-prefs, body.post-type-product #screen-options-wrap form#adv-settings > h5:first-child, body.post-type-product #screen-options-wrap form#adv-settings .metabox-prefs {
    display: block !important;
}

fieldset, fieldset.metabox-prefs {
    display: block !important;
}

body.post-type-page #screen-options-wrap form#adv-settings > h5:first-child, body.post-type-page #screen-options-wrap form#adv-settings .metabox-prefs, body.post-type-post #screen-options-wrap form#adv-settings > h5:first-child, body.post-type-post #screen-options-wrap form#adv-settings .metabox-prefs, body.post-type-my-product #screen-options-wrap form#adv-settings > h5:first-child, body.post-type-my-product #screen-options-wrap form#adv-settings .metabox-prefs, body.post-type-gallery #screen-options-wrap form#adv-settings > h5:first-child, body.post-type-gallery #screen-options-wrap form#adv-settings .metabox-prefs, body.post-type-product #screen-options-wrap form#adv-settings > h5:first-child, body.post-type-product #screen-options-wrap form#adv-settings .metabox-prefs {
    display: block !important;
}

.dfd-controls .page-inner-nav .thumb .entry-comments {display: none;}

div#navclasprt {
    padding-bottom: 50px !important;
}

.prevportnav {
    border: solid 1px #eee !important;
    padding: 13px 20px !important;
    background-color: #eee !important;
    margin-right: 10px !important;
}

.prevportnav strong, .prevportnav b,
 strong.prevportnav, b.prevportnav {
    margin-left: 10px !important;
}

.nextvportnav {
    border: solid 1px #eee !important;
    padding: 13px 20px !important;
    background-color: #eee !important;
    margin-right: 10px !important;
}

.nextvportnav strong, .nextvportnav b,
 strong.nextvportnav, b.nextvportnav {
    margin-left: 10px !important;
}

#footer .widget_dfd_recent_posts .recent-posts-list .post-list-item .entry-thumb img, 
#footer .widget_crum_widget_tabs .recent-posts-list .post-list-item .entry-thumb img, 
#footer .widget_crum_cat_tabs .recent-posts-list .post-list-item .entry-thumb img {
    border-radius: inherit;
    border-radius: 30px !important;
}

#sub-footer .subfooter-copyright {
    font-size: 13px !important;
}

.dfd-blog-title {
    font-weight: 500 !important;
    font-size: 24px;
    font-family: "Montserrat" !important;
    line-height: 36px;
    text-transform: uppercase;
    color: #3a5f54 !important;
}

.single-folio .folio-info .folio-info-field .folio-field-name {
    text-transform: uppercase;
    margin-bottom: 15px !important;
    font-weight: 500 !important;
    color: #3a5f54 !important;
    font-size: 16px !important;
}


#layout.single-post .dfd-single-style-advanced .dfd-meta-container .dfd-commentss-tags .post-comments-wrap, #layout.folio_inside_2 .project .dfd-meta-container .dfd-commentss-tags .post-comments-wrap, #layout.dfd-single-gallery .dfd-meta-container .dfd-commentss-tags .post-comments-wrap {
    display: none !important;
}

.dfd-meta-container .post-like-wrap {
    display: none !important;
}

p {
    margin-bottom: 26px !important;
} 



.hd1 { 
    color: #92572d;
    font-size: 18px !important;
    font-weight: 400 !important;
}
	
.hd2 {  
    font-size: 32px !important;
    line-height: 40px !important;
    color: #92572d !important;
    font-weight: 300 !important;
}

.hd4 {
    font-size: 18px !important;
    font-weight: 400 !important;
    color: #92572d !important;
    margin-bottom: 10px !important;
    letter-spacing: -0.25px !important;
}

#footer .widget.widget_nav_menu ul li {
    float: left;
    width: 33.3%;
    text-align: center;
    padding-bottom: 50px;
    width: 100% !important;
    padding: 0px !important;
    min-height: 43px !important;
    height: 43px !important;
}

#footer .box-name a {
    color: inherit;
    padding-bottom: 7px;
    font-size: 12px !important;
    font-weight: 400 !important;
    color: #c6c6c6 !important;
}

#footer .widget.widget_nav_menu ul li a {
    color: #c7c7c7 !important;
    text-align: left !important;
    left: 18px !important;
    top: 10px !important;
    font-size: 13px !important;
    font-family: "Montserrat";
}

#footer .dfd-background-dark .widget:not(.widget_recent_posts_widget) * li, 
#footer .dfd-background-dark .widget:not(.widget_recent_posts_widget) * a,
#side-area.dfd-background-dark .widget:not(.widget_recent_posts_widget) * a, 
#footer .row .background--dark .widget:not(.widget_recent_posts_widget) * li, 
#footer .row .background--dark .widget:not(.widget_recent_posts_widget) * a {
    color: #bcbcbc !important;
}

.rightSide #rpwwt-recent-posts-widget-with-thumbnails-2 img {
    width: 65px !important;
    height: 65px !important;
    margin-right: 12px !important;
}

#sub-footer .subfooter-copyright a {
    color: rgba(255,255,255,0.6) !important;
}

section#text-4 .textwidget p {
    font-size: 13px !important;
    margin-bottom: 16px !important;
    color: #bcbcbc !important;
}

.project .dfd-folio-categories .byline.category {
    display: none !important;
}

.dfd-controls .page-inner-nav .pagination-title div.subtitle {
    display: none !important;
}


@media (min-width: 0px) and (max-width: 413px){
	div#home .dfd-heading-module-wrap.style_11 .dfd-heading-module, div#home .dfd-heading-module-wrap.style_12 .dfd-heading-module,
	#home .dfd-heading-module-wrap.style_11 .dfd-heading-module, #home .dfd-heading-module-wrap.style_12 .dfd-heading-module {
    padding: 0px !important;
}
	
#home .wpb_wrapper h3.widget-title {
    font-size: 60px !important;
}


}

@media (min-width: 414px) and (max-width: 767px){

}

@media (min-width: 768px) and (max-width: 1023px){

}

@media (min-width: 1024px) and (max-width: 99999999999999999999999999999999px){

}

@media (min-width: 1024px) and (max-width: 1080px){
#layout.no-title {
    margin-top: 0px !important;
}
}




/************************ Gravity Form CSS Start *****************************/ 

body .gform_wrapper .chzn-container, body .gform_wrapper input[type=email], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper select, body .gform_wrapper textarea {
    margin: 5px 0 0;
    border: solid 1px #ddd !important;
}

body .gform_wrapper input[type="submit"], body .gform_wrapper input[type="button"], body .gform_wrapper input[type="reset"] {
    height: 42px !important;
    line-height: 36px !important;
    padding: 3px 21px !important;
    border: 0px solid rgba(58,95,84,1) !important;
    color: #e0e0e0 !important;
    border-radius: 0px !important;
    background-color: rgba(58,95,84,1) !important;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 0px !important;
}

.gform_wrapper label.gfield_label, .gform_wrapper legend.gfield_label {
    font-weight: normal !important;
    font-size: inherit;
}

.gform_wrapper.gf_browser_gecko select {
    padding: 2px 12px 2px 2px;
    height: 45px !important;
	color: #666 !important;	
}



@media (min-width: 0px) and (max-width: 767px){

html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .clear-multi, html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .gfield_description, html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .ginput_container:not(.ginput_container_time):not(.ginput_container_date) {
    width: 90% !important;
    margin-left: 0% !important;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 8px !important;
    width: 100% !important;
}	
.gform_wrapper .left_label .gfield_label, .gform_wrapper .gform_footer:not(.top_label) {
    width: 100% !important;
}	
.gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper .left_label textarea.large, .gform_wrapper .left_label textarea.medium, .gform_wrapper .left_label textarea.small, .gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .right_label textarea.large, .gform_wrapper .right_label textarea.medium, .gform_wrapper .right_label textarea.small {
    width: 100% !important;
    border: solid 1px #ddd !important;
    padding: 8px !important;
    min-height: 47px !important;
}
.gform_wrapper .left_label input.medium, .gform_wrapper .left_label select.medium, .gform_wrapper .right_label input.medium, .gform_wrapper .right_label select.medium {
    width: 100% !important;
    border: solid 1px #ddd !important;
    background-color: #ffffff;
    padding: 12px 10px !important;
    height: 47px !important;
}	
.gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 0% !important;
}

body .gform_wrapper input[type="submit"], body .gform_wrapper input[type="button"], body .gform_wrapper input[type="reset"] {
    height: 42px !important;
    line-height: 36px !important;
    padding: 3px 21px !important;
    border: 0px solid rgba(58,95,84,1) !important;
    color: #e0e0e0 !important;
    border-radius: 0px !important;
    background-color: rgba(58,95,84,1) !important;
    width: 100% !important;
    max-width: 200px !important;
}	
}


@media (min-width: 768px) and (max-width: 1023px){

.gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper .left_label textarea.large, .gform_wrapper .left_label textarea.medium, .gform_wrapper .left_label textarea.small, .gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .right_label textarea.large, .gform_wrapper .right_label textarea.medium, .gform_wrapper .right_label textarea.small {
    width: 79% !important;
    border: solid 1px #ddd !important;
    padding: 8px !important;
    min-height: 47px !important;
}
.gform_wrapper .left_label .gfield_label, .gform_wrapper .gform_footer:not(.top_label) {
    width: 23% !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 8px !important;
    width: 79% !important;
}

.gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 29% !important;
}

html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .clear-multi, html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .gfield_description, html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .ginput_container:not(.ginput_container_time):not(.ginput_container_date) {
    width: 90% !important;
    margin-left: 29% !important;
}
}

@media (min-width: 1024px) and (max-width: 9999999999999999999999px){

.gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper .left_label textarea.large, .gform_wrapper .left_label textarea.medium, .gform_wrapper .left_label textarea.small, .gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .right_label textarea.large, .gform_wrapper .right_label textarea.medium, .gform_wrapper .right_label textarea.small {
    width: 79% !important;
    border: solid 1px #ddd !important;
    padding: 8px !important;
    min-height: 47px !important;
}
.gform_wrapper .left_label .gfield_label, .gform_wrapper .gform_footer:not(.top_label) {
    width: 23% !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 8px !important;
    width: 79% !important;
}

.gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 29% !important;
}

html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .clear-multi, html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .gfield_description, html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .ginput_container:not(.ginput_container_time):not(.ginput_container_date) {
    width: 90% !important;
    margin-left: 29% !important;
}
}

/************************ Gravity Form CSS End *****************************/ 

